      .ltsu-purple-panel > ul > li{
        margin-bottom : 20px;
      	}
		
      .ltsu-purple-panel > ul > li:first-child{
        margin-top : 20px;
      	}

      .ltsu-purple-panel > ul > li:last-child{
        margin-bottom : 0px;
      	}	
      
      .ltsu-purple-panel ul, .ltsu-purple-panel-sublist {
    	list-style-type: none;
    	line-height: 1.4;
		}
      
      .ltsu-purple-panel ul , .accordion-content {
    	list-style-type: none;
    	line-height: 1.4;
		}
      
      .ltsu-purple-panel ul , .accordion-content > li{
        margin-bottom : 20px;
		}
      .ltsu-purple-panel ul, .accordion-content > li:last-child{
        margin-bottom : 0px;
      }

		ul.ltsu-purple-panel-sublist.accordion-content{
  			margin-top:20px;
		}